Hooks:PostHook( WeaponTweakData, "init", "Wz35Init", function(self)
if self.wz35 then
	self.wz35.attachment_points = {
		{
				name = "a_b",
				base_a_obj = "a_b",
				position = Vector3(0, 77, -0.2),
				rotation = Rotation(0, 0, 0)
		},
		{
				name = "a_b_wz35",
				base_a_obj = "a_b",
				position = Vector3(0, -12, -0.2),
				rotation = Rotation(0, 0, 0)
		},
	}
end
end )